# SPDX-License-Identifier: LSL-1.0
# Copyright (c) 2026 Markus Maiwald
# Stewardship: Self Sovereign Society Foundation
#
# This file is part of the Nexus Sovereign Core.
# See legal/LICENSE_SOVEREIGN.md for license terms.

import types

when isMainModule:
  let pkg = PackageId(name: "neofetch", version: "7.1.0", stream: Stable)
  let src = Source(url: "pacman://neofetch", sourceMethod: Grafted)
  echo "Package: ", $pkg
